/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* Home Page - Just For Initial Holding Site */

.home-intro {
    width: 100%;
    height: calc(100vh - 3em);
    padding-top: 4em;
    background-color: #1A554A;
    align-items: baseline;
    overflow: hidden;
}

.home-intro h1 {
    line-height: 3.2rem;
	margin: 2em auto 0.4em auto !important;
	width: 40% !important;
    font-size: 3rem;
}

.home-intro p {
    font-size: 0.9rem;
    width: 40% !important;
    margin: 0 auto 2em auto;
}

.t-shirt-image {
    width: 50%;
    margin-top: 4.5em;
}

/* Home - Mobile */
@media screen and (max-width: 600px) {
    .home-intro h1 {
        margin-top: -2em !important;
    	width: 80% !important;
    }
    
    .home-intro p {
        width: 80% !important;
    }
    
    .t-shirt-image {
        width: 90%;
        margin-top: 2.5em;
    }
}


/* Header - Desktop */

.question-mark {
	float: left;
}

.im-stuck {
    float: left;
    margin: 0 0 0 0.5em !important;
}

/* Header - Mobile */
@media screen and (max-width: 600px) {
    .im-stuck {
    	display: none;
    }
}




/* Help Center - Desktop */
.help-center-card {
	width: 600px !important;
    height: 320px;
}
.help-center-card h2 {
	margin-top: 0 !important;
}
.help-center-card .ugb-icon {
	margin-bottom: 0 !important;
}
.help-center-card p {
	margin-bottom: 1em !important;
}
.contact-form form {
	width: 500px;
	margin: 0 auto;
}


/* Help Center - Mobile */
@media screen and (max-width: 600px) {
    .contact-form form {
    	width: 80%;
    	margin: 0 auto;
    }
}


/* Product Page - Desktop */
.view-product {
	margin: 1em 0;
}


/* Product Page - Mobile */
@media screen and (max-width: 600px) {

}

/* Footer Changes */

.ct-footer-copyright p {
    width: 100%;
    text-align: center;
}
